Bug 550897 - [abrt] crash detected in compiz-0.8.2-19.fc12 #0 obsDrawWindow () at obs.c:250 (after root auth box of gpk-appplication or closing windows)
[abrt] crash detected in compiz-0.8.2-19.fc12 #0 obsDrawWindow () at obs.c:2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:193107f05270eea8120babbc0cb...
: Triaged
: 548312 553889 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-27 20:40 EST by Mike
Modified: 2010-12-03 20:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 20:09:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.17 KB, text/plain)
2009-12-27 20:40 EST, Mike
no flags Details

  None (edit)
Description Mike 2009-12-27 20:40:22 EST
abrt 1.0.0 detected a crash.

How to reproduce: unknown
Comment: Using apk-application, I was trying to install a package. The authentication dialog appeared, and compiz crashed.
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.31.9-174.fc12.x86_64
package: compiz-0.8.2-19.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Mike 2009-12-27 20:40:23 EST
Created attachment 380578 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-28 15:21:19 EST
This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Hamidou Dia 2010-01-04 12:47:44 EST
Tagging the title for triaging purposes.

@Mike, are you able to reproduce this at will?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Mike 2010-01-04 20:07:04 EST
Unfortunately, no. I've tried unsuccessfully. Seems to be quite random.
Comment 5 Hamidou Dia 2010-01-07 10:19:17 EST
As per https://bugzilla.redhat.com/show_bug.cgi?id=548312#c0 ,
"Comment: Closed terminal window with Compiz running.  Unsure of what caused the
issue, running multiple things at once."

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Hamidou Dia 2010-01-07 10:20:14 EST
*** Bug 548312 has been marked as a duplicate of this bug. ***
Comment 7 Hamidou Dia 2010-01-11 01:39:17 EST
*** Bug 553889 has been marked as a duplicate of this bug. ***
Comment 8 Hamidou Dia 2010-01-11 01:46:16 EST
bz@553889 reported the same issue : crash after root password request when willing to install packages via the GUI.

With a slighty different backtrace however:

Thread 1 (Thread 2425):
#0  videoDrawWindow (w=0x556c600, transform=<value optimized out>, attrib=
    0x7fff15f03330, region=0x63c180, mask=196608) at video.c:516
        texture = <value optimized out>
        saveFilter = <value optimized out>
        vw = 0x37f9de0
        status = 1
        vs = <value optimized out>
#1  0x00007f74b1527b1f in decorDrawWindow (w=0x556c600, 
    transform=<value optimized out>, attrib=<value optimized out>, region=
    0x63c180, mask=196608) at decoration.c:188
        status = <value optimized out>
        ds = 0x27d2ba0
#2  0x00007f74b132377b in svgDrawWindow (w=0x556c600, 
    transform=<value optimized out>, attrib=<value optimized out>, region=
    0x63c180, mask=196608) at svg.c:266
        status = 6537600
        ss = 0x284e790
#3  0x00007f74afef5634 in obsDrawWindow (w=<value optimized out>, 
    transform=<value optimized out>, attrib=<value optimized out>, 
    region=<value optimized out>, mask=<value optimized out>) at obs.c:277
        fragment = {opacity = 61259, brightness = 24282, saturation = 0, 

---------------------------------------------------

Adding info on the title of the ticket

Regards

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Bug Zapper 2010-11-03 22:22:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 20:09:12 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.